import 'package:fis_jsonrpc/rpc.dart';

class ProbeApplicationSettingResponseNotificationHandler
    extends NotificationHandler<ProbeApplicationSettingResponseNotification> {
  ProbeApplicationSettingResponseNotificationHandler()
      : super(NotificationTypeEnum.ProbeApplicationSettingResponseNotification);

  @override
  void execute(ProbeApplicationSettingResponseNotification message) {
    super.execute(message);
  }
}
